<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c47628db5a6860f4dabce71025e30af9">
  <dict>
    <!--2023-02-23 19:57:54.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2022-05-24 10:48:48.000-->
    <int key="num_match">8</int>
  </dict>
</config>
